
div.pagination {font-family:Tahoma, Geneva, sans-serif; font-size:10px;padding: 3px;margin: 3px;text-align:center;}

div.pagination a {font-family:Tahoma, Geneva, sans-serif; font-size:10px;border: 1px solid #dedfde;margin-right:3px;padding:2px 6px;background-position:bottom;text-decoration: none;color: #d4d4d4;}

div.pagination a:hover, div.meneame a:active {font-family:Tahoma, Geneva, sans-serif; font-size:10px;border: 1px solid #c3c1b0;background-image:none;background-color:#dfddcf;color: #232102;}

div.pagination span.current {font-family:Tahoma, Geneva, sans-serif; font-size:10px;margin-right:3px;padding:2px 6px;font-weight: bold;color: #fff;}

div.pagination span.disabled {font-family:Tahoma, Geneva, sans-serif; font-size:10px;margin-right:3px;padding:2px 6px;color: #fff;}